@charset "utf-8";
/* CSS Document */

.mc {
	background-color:#FFFFFF;
}

.mc a {
	text-decoration:none;
}
.mc a:hover {
	text-decoration:underline;
}

.mc .ctverec {
	width:27px;
	height:27px;
	padding:4px 0 0 0;
	margin:0px;
}

.mc .dny,  .mc .dny a {
	text-align:center;
	color:#02699e;
}

.mc .td_calendar {
	text-align:center;
	font-size:14px;
	background-color:#e7e7e7;
	border: solid 1px #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}

.mc .td_calendar a {
	color:#000000;
}

.mc .so {
	background-color:#d6d6d7;
}

.mc .ne {
	background-color:#bfd0da;
}

.mc .datum {
	color:#70ab1b;
	text-align:left;

}
.mc .popis, .mc .popis a  {
	padding-left:3px;
	color:#393939;
	text-align:left;
}

.mc .leva-sipka {
	width:12px;
	height:18px;
	background-image:url('/static/47/sipka-leva.gif');
       display:block;
}

.mc .prava-sipka {
	width:12px;
	height:18px;
	background-image:url('/static/47/sipka-prava.gif');
       display:block;
}

img.thumbnail {
	border: solid 3px #3a3939;
}
span.nadpis {
	text-transform:uppercase;

}
.sipka-nahoru {
	width:63px;
	height:23px;
	background-image:url('/static/47/sipka-nahoru.gif');
	margin-bottom:10px;
}
.sipka-dolu {
	width:63px;
	height:23px;
	background-image:url('/static/47/sipka-dolu.gif');
}